import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILacrosseConfig } from './lacrosse.types.js';
import { lacrosseProfile } from './lacrosse.types.js';

export class LacrosseConfigFlow extends SimpleLocalConfigFlow<ILacrosseConfig> {
  constructor() {
    super(lacrosseProfile);
  }
}
